package com.ruoyi.project.service;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.project.domain.ProjectStaff;

public interface ProjectStaffService {
    AjaxResult addStaff(ProjectStaff in);

    AjaxResult deleteStaff(ProjectStaff in);
}
